{% extends "index.html" %}

{% block content %}
    <table class="table">
        <thead>
        <tr>
            <th scope="col">Name</th>
            <th scope="col">Start date</th>
            <th scope="col">Count of students</th>
        </tr>
        </thead>
        <tbody>
        {% for course in courses_list %}
            <tr>
                <th scope="row">{{ course.name }}</th>
                <td>{{ course.start_date }}</td>
                <td>{{ course.count_of_students }}</td>
            </tr>
        {% endfor %}

        </tbody>
    </table>
{% endblock %}
